﻿/* selector styles */
#body p {
	padding: 2px 0px;
	font-size: 1em;
	line-height: 150%;
	padding: 0 0 8px 0;
	color: #000;
}
#body .zebra p:nth-child(even) {
   background: #E6E6E6;
}
#body h2 {
	font-size: 1.40em;
	line-height: 135%;
	font-weight: bold;
	color: #374C59;
	padding: 0 0 1.0em 0;
}
#body h3 {
	font-size: 1.15em;
	line-height: 135%;
	font-weight: bold;
	color: #374C59;
	padding: 1.0em 0 5px 0;
}
#body h4 {
	font-size: 1.10em;
	line-height: 135%;
	font-weight: bold;
	color: #414141;
	margin: 5px 0 3px 0; 
}
#body h5 {
	font-size: 1.0em;
	line-height: 135%;
	font-weight: bold;
}
#body h6 {
	font-size: .90em;
	line-height: 135%;
	font-weight: bold;
}
#body dt
{
	font-weight: bold;
	margin-top: 12px;
}
#body blockquote
{
	font-size: 1.0em;
    padding: 12px 0 0 20px;
}
#body address
{
	font-style: normal;
	margin: 0 0 1.5em 0;
	padding: 0 0 0 1.75em;
}

/* standard bullets */
#body ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#body ul li {
	background: url('../images/orange_bullet_square.gif') no-repeat 0 10px;
	line-height: 145%;
	padding: 4px 0 8px 15px;
}
#body ul li ul li {
	background: none;
	background: url('../images/rightarrow.gif') no-repeat 0 8px;
	line-height: 145%;
	padding: 4px 0 8px 15px;
}

/* zebra bullets */
#body ul.zebra li:nth-child(even),
#body ol.zebra li:nth-child(even) {
   background: #E6E6E6;
}

/* indented lists */
#body ul.indent li {
	margin-left: 20px;
}
#body ul.indent2 li {
	background: url('../images/rightarrow.gif') no-repeat 0 8px;
	line-height: 130%;
	padding: 4px 0 5px 15px;
	margin-left: 35px;
}
#body ul.indent3 li {
	background: url('../images/3pixDot.gif') no-repeat 0 8px;
	line-height: 130%;
	padding: 4px 0 5px 15px;
	margin-left: 50px;
}
/* jump lists */
#body ul.jumplist li {
	background: url('../images/arrow_px_down.gif') no-repeat 0 10px;
	line-height: 145%;
	padding: 4px 0 8px 15px;
}


/* Index lists with gradient background */
#body ul.IndexTopic li{
	background: none;
	margin: 0em;
	padding: .4em 0em;
}
#body ul.IndexTopic li li {
	background: url('../images/index-bg-gradient.gif') 0 0 repeat-x;
	margin: 0em .8em;
	padding-top: .4em;
	padding-left: .5em;
}
#body ul.IndexTopic li a {
	margin: 0em .5em;
}
#body ol {
	padding: 0;
	margin: 0;
}
#body ol li {
	list-style-type: decimal;
	padding: 0;
	margin: 0 0 0 25px;
	line-height: 135%;
	padding: 4px 0 8px 0;
}
* html #body ol li {
	margin-left: 30px;
}
#body ol li ul {
	margin: 0 0 0 0;
}
#body ol li ul li {
	list-style-type: none;
	background: url('../images/orange_bullet_square.gif') no-repeat 0 10px;
	padding: 4px 0 8px 15px;
	margin: 0;
}
#body ul.nobullet li {
	list-style-type: none;
	background: none;
	margin-left: -10px;
}

/* expandable list Q&A styles -------------------------------------------------------------------------*/ 
#body ul.expandableList {
	background: none;
	list-style-type: none;
	margin: 0px;
	padding: 3px 0;
}
#body ul.expandableList li {
	background: none;
	padding: 5px 0 0 0;
}
#body ul.expandableList li a {
	text-decoration: none;
}
#body ul.expandableList li a:visited {
	text-decoration: none;
}
#body ul.expandableList li a:hover {
	text-decoration: none;
}
#body ul.expandableList li ul li {
   background: url('../images/orange_bullet_square.gif') no-repeat 0 10px;
   padding-left: 15px;
   margin-left: 0;
}

#body ul.expandableList li ul li ul li {
   list-style-type: none;
   background: url('../images/3pixDot.gif') no-repeat 0 10px;
   padding-left: 15px;
   margin-left: 15px;
}
#body ul.expandableList li ul li ul li ul li {
   list-style-type: none;
   background: url('../images/rightarrow.gif') no-repeat 0 10px;
   padding-left: 15px;
   margin-left: 15px;
}

/*  SHOW-HIDE CONTENT */
.ShowHide  {
	border:solid 1px #A7A7A7; 
	padding:5px; 
	margin:5px 0px 0px 18px;
}
.ShowHide p {
	margin:0px;
}
#all {
	margin-top:5px;
	border:0;
}
.ExpandOne {
	border:0;
	vertical-align:middle;
}
.hide {
	display: none;
	}

/* ----- misc styles ----- */

span.linkOffsite, span.filespecs {
	font-size: .90em;
	color: #555555;
	text-decoration: none;
}
#body .graytext {
	color: #676767;
}
/*level 4 icons*/
.didyouknow {
	background: url('/Common/Images/icon_info3.gif') no-repeat 0px 50%;
	padding: .5em 0 .5em 33px;
	}
/* InsWeb */
/* Info box */
div.infobox {
	background-color: #EAEAEA;
	border: solid 1px #D7D4AD;
	margin-bottom: 12px;
	padding: 6px 6px 0px 6px;
	height: 1%;
	width: 360px;
}
div.infobox p {
	margin-bottom: 6px;
}


/* section 1st level pages*/
#body h4.Section {
	font-size: 1.15em;
	line-height: normal;
	font-weight: bold;
	padding: 10px 0 0 0;
}
#body h4.Section a {
	text-decoration: none;
	color: #AC560D;
}
#body h4.Section a:hover {
	text-decoration: underline;
}

#body .atoz {
   height: 20px;
   font-size: 0.9em;
   border: 1px solid #dedede;
   padding: 0;
   margin: 10px 0;
}
#body .atoz h3 {
   float: left;
   font-size: 1em;
   text-transform: uppercase;
   text-shadow: 1px 1px 1px #fff;
   border: 2px solid #dedede;
   background: #dedede;
   padding: 0 3px;
   margin-right: 3px;
}
#body .atoz ul {
   /*display: inline;*/
}
#body .atoz span {
	 float: left;
	 padding: 2px 5px 0 4px;
	 color: #444444;
	}
#body .atoz ul li {
   /*float: left;*/
   display: inline;
   width: 15px;
   color: #B1B1B1;
   line-height: 20px;   
   text-align: center;
   background: none;
   padding: 0;
}
#body .atoz ul li:hover {
   cursor: default;
}
#body .atoz ul li a {
   float: left;
   display: block;
   width: 15px;
   height: 20px;
   -webkit-transition: all .2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
#body .atoz ul li a:hover {
   text-decoration: none;
   border: 1px solid #dedede !important;
   border: none;
   background: #fff;
   -moz-transform: scale(2);
   -webkit-transform: scale(2);
   transform: scale(2); 
}

/* subsection 2nd level pages*/
#body h4.subSection {
	font-size: 1.15em;
	line-height: normal;
	font-weight: bold;
	padding: 10px 0 0 0;
}
#body h4.subSection a {
	text-decoration: none;
	color: #AC560D;
}
#body h4.subSection a:hover {
	text-decoration: underline;
}

/* first level index pages */
#body .toplevelColumn ul li {
    background: none;
	padding: 3px 0;
}
#body .toplevelColumn ul li.more a {
	background: none;
}
#body .toplevelColumn ul li a {
    display: block;
	text-decoration: none;
	background: url('../images/nav_bullet_arrow.gif') no-repeat 0 6px;
	padding: 0 0 0 10px;
}
#body .toplevelColumn ul li a:hover {
	background-position: 0 -144px;
}
#body .hr {
	height: 1px;
	background: url('../images/content_hr.gif') center repeat-x;
	padding: 10px 0;
}
#body .backtotop {
	background: url('../images/content_icon_backtotop.gif') 0 1px no-repeat;
	padding: 0 0 10px 20px;
}
#body .backtotop a {
	text-decoration: none;
}

div#popFrameDiv {
	width: 290px;
	position: absolute;
	visibility: hidden;
	top: 676px;
	left: 262px;
	border: outset 2px;
	background: #E2E2D6;
}

/* safety-specific section */
#body div.a-ztopics a {
	font-size: smaller;
	border: 1px solid #92A4A8;
	background: #FFFFFF;
	padding: 2px;
}
#body div.a-ztopics a:hover {
	background: #75B3B7;
}
#body div.a-ztopics span {
	color: #CCCCCC;
}

/*  safety rules tab */
.SafetyRuleTab {
	background-color: #FCF9DF;
	border-top: 1px solid #D7D4AD;
	border-right: 1px solid #D7D4AD;
	border-bottom: 1px solid #D7D4AD;
	border-left: 1px solid #D7D4AD;
	width: 110px;
	height: 24px;
	text-align: center;
	font: 11px 'Lucida Sans Unicode', 'Lucida Grande', Arial, sans-serif;
	font-weight: bold;
	color: #000000;
	z-index: 2;
	padding: 2px;
	cursor: pointer;
	float: left;
}

/* safety rules improved tabs ============ */
div#SafetyRuleTabImproved {
	float: left;
	width: 97%;
	margin: 15px 0;
}
div#SafetyRuleTabImproved ul {
	list-style: none;
	height: 42px;
}
div#SafetyRuleTabImproved li {
	background: none;
	display: inline;
	text-align: center;
}
div#SafetyRuleTabImproved a {
	float: left;
	background: url("/WISHA/rules/images/pageTabsleft.gif") no-repeat left top;
	margin: 3px;
	padding: 0 8px;
	font-weight: bold;
	color: #676767;
	text-decoration: none;
	line-height: normal;
	cursor: pointer;
}
div#SafetyRuleTabImproved a span {
	float: left;
	display: block;
	background: url("/WISHA/rules/images/pageTabsright.gif") no-repeat right top;
	padding: 5px 10px 5px 5px;
	color: #676767;
}
div#SafetyRuleTabImproved a:hover span {
	color: #000;
}
div#SafetyRuleTabImproved a:hover {
	background-position: 0% -42px;
}
div#SafetyRuleTabImproved a:hover span {
	background-position: 100% -42px;
}
div#SafetyRuleTabImproved #current a {
	background-position: 0% -42px;
}
div#SafetyRuleTabImproved #current a span {
	background-position: 100% -42px;
	color: #000;
}

/* SEARCH ENTRY FORMS */
/* search and entry forms for tables */
table.form {
	background: #F6F6E8;
	color: #000000;
	border: solid 1px #41606A;
	width: 97%;
}
* html table.form {
	border: solid 1px #41606A;
	height: 1%;
}
table.form td {
	vertical-align: top;
	padding: 4px;
}
* html table.form td {
	font-size: x-small;
}
table.form td.bgBorder {
	border-top: 1px solid #FFF;
	background: #E2E2D6;
}
td.formdetail {
	font-size: x-small;
	color: #000000;
	border: solid 1px #41606A;
	padding: 3px;
}
td.formhead {
	font-weight: bold;
	color: #000000;
	margin: 4px;
}
/* listserv forms */
div#body ul.simpleForm {
	padding: 5px;
}
div#body ul.simpleForm li {
	background:none;
}

/* simple data layout table without a table head*/
table.data {
	width: 97%;
}
table.data td, th {
	vertical-align: top;
	text-align: left;
	padding: 4px;
}

/* data grid muli-row style */
table.TBLformPub {
	border-collapse: collapse;
	table-layout: auto;
	width: 97%;
	border: 1px solid #D4D4D4;
}
table.TBLformPub td {
	color: #414141;
	border-right: 1px solid #D4D4D4;
	border-bottom: 1px solid #D4D4D4;
	vertical-align: top;
	padding: 4px;
}
tr.TBLformPubHead {
	color: #000;
	background: #E2E2D6;
}
table.TBLformPub th {
	border-right: 2px solid #FFF;
	text-align: left;
	font-weight: bold;
	padding: 3px 5px;
}
tr.TBLformPubHead td {
	border-right: 2px solid #FFF;
	text-align: left;
	font-weight: bold;
	padding: 3px 5px;
}
table.TBLformPub td.TBLformPubHead {
	background: #E2E2D6
}
tr.TBLformPubHead2 {
	background: #F2F5F8;
}
table.TBLformPub tr.TBLformPubHead2 td {

	text-align: left;
	font-weight: bold;
}
table.TBLformPub tr.TBLformPubHead2 th {
	text-align: left;
	font-weight: bold;
}
* html table.TBLformPub tr.TBLformPubHead2 td {
	font-size: x-small;
}
* html table.TBLformPub tr.TBLformPubHead2 th {
	font-size: x-small;
}
table.TBLformPub tr.TBLformPubHead3 td {
	border: 1px solid #E2E2D6;
	background-color: #F6F6E8;
	padding: 2px;
}
table.TBLformPub tr.TBLformPubHead3 th {
	border: 1px solid #E2E2D6;
	background-color: #F6F6E8;
	padding: 2px;
}
* html table.TBLformPub tr.TBLformPubHead3 td {
	font-size: x-small;
}
table.TBLformPub tr.TBLformPubHead3 th {
	border: 1px solid #E2E2D6;
	background-color: #F6F6E8;
	padding: 2px;
}
* html table.TBLformPub tr.TBLformPubHead3 td {
	font-size: x-small;
}
* html table.TBLformPub tr.TBLformPubHead3 th {
	font-size: x-small;
}

/* table data with subrows */
table.TBLDataSubRows {
	table-layout: auto;
	width: 97%;
	color: #414141;
	border: 1px solid #41606A;
}
table.TBLDataSubRows td {
	vertical-align: top;
	text-align: left;
	padding: 3px;
	border-right: 1px solid #F1F1F1;
	border-bottom: 1px solid #F1F1F1;
}
tr.TBLDataHead td {
	vertical-align: middle;
	color: #FFF;
	background: #41606A;
	font-weight: bold;
}
table.TBLDataSubRows tr.TBLDataHead {
	color: #000;
	background: #E2E2D6;
	padding: 3px;
	border-right: 2px solid #FFF;
}
table.TBLDataSubRows th {
	color: #000;
	text-align: left;
	background: #E2E2D6;
	padding: 3px;
	border-right: 2px solid #FFF;
}
table.TBLDataSubRows td.SubRow {
	background-color: #F6F6E8;
}


/* checklist-styled table --------------------------------------*//* data table row style */
table.TBLchecklist {
	table-layout: auto;
	width: 97%;
	border: 1px solid #41606A;
}
table.TBLchecklist td {
	color: #414141;
	border: 1px solid #D4D4D4;
	vertical-align: top;
	padding: 4px;
}
* html table.TBLchecklist td {
	font-size: x-small;
}
table tr.TBLchecklisthead {
	color: #000;
	background: #E2E2D6;
}
table tr.TBLchecklisthead th {
	border: 1px solid #D4D4D4;
	text-align: left;
	font-weight: bold;
	padding: 3px 5px;
}

* html table .TBLchecklisthead th {
	font-size: x-small;
}
table tr.TBLchecklisthead td {
	border-right: 2px solid #FFF;
	text-align: left;
	font-weight: bold;
	padding: 3px 5px;
}
* html table.TBLchecklisthead td {
	font-size: x-small;
}
table.TBLchecklist tr.TBLchecklisthead2 {
	color: #414141;
	background: #F2F5F8;
}
table.TBLchecklist tr.TBLchecklisthead2 td {
	border: 1px solid #E2E2D6;
	text-align: left;
	font-weight: bold;
	padding: 3px 5px;
}
table.TBLchecklist tr.TBLchecklisthead2 th {
	border: 1px solid #E2E2D6;
	text-align: left;
	font-weight: bold;
	padding: 3px 5px;
}
* html table.TBLchecklist tr.TBLchecklisthead2 td {
	font-size: x-small;
}
* html table.TBLchecklist tr.TBLchecklisthead2 th {
	font-size: x-small;
}
table.TBLchecklist tr.TBLchecklisthead3 td {
	font-weight: normal;
	text-align: left;
	border: 1px solid #E2E2D6;
	background-color: #F6F6E8;
	padding: 3px 5px;
}
table.TBLchecklist tr.TBLchecklisthead3 th {
	font-weight: normal;
	text-align: left;
	border: 1px solid #E2E2D6;
	background-color: #F6F6E8;
	padding: 3px 5px;
}
* html table.TBLchecklist tr.TBLchecklisthead3 td {
	font-size: x-small;
}
table.TBLchecklist tr.TBLchecklisthead3 th {
	border: 1px solid #E2E2D6;
	background-color: #F6F6E8;
	padding: 3px 5px;
}
* html tr.TBLchecklisthead3 td {
	font-size: x-small;
}
* html tr.TBLchecklisthead3 th {
	font-size: x-small;
}

ul li.nobullet {
	list-style-type: none;
}
* html ul li.nobullet {
	list-style-type: none;
}

/* ================================================= EWN PUBLIC-FACING APPLICATIONS ==================================================*/
/* ================================================= APPLICATIONS ==================================================*/

/* TABLE STYLES */

* html form {
	padding: 0;
	margin: 0;
}

/* SIMPLE DATA TABLE */
table.data td {
	vertical-align: top;
}
table.data p {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sas-serif, sans-serif;
	font-size: small;
	line-height: 120%;
	color: #000000;
	margin: 0px;
	padding: 4px 0px;
}
* html table.data p {
	font-size: x-small; /* FOR IE6*/
}
table.data blockquote {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sas-serif, sans-serif;
	font-size: small;
	line-height: 125%;
	color: #000000;
	margin: 0px 0px 15px 0px;
}
* html table.data blockquote {
	font-size: x-small; /* FOR IE6*/
}

/* MULTI-OPTION SEARCH FORM */
table.multiOptionSearch {
	width: 97%;
	border: 1px solid #41606A;
	background: #FFF;
	margin: 0;
}
table.multiOptionSearch th {
	background: #41606A;
	color: #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
}
* html table.multiOptionSearch th {
	font-size: .80em;
}

table.multiOptionSearch td {
	color: #000;
	padding: 4px 6px;
	text-align: left;
	vertical-align: middle;
}
* html table.multiOptionSearch td {
	font-size: .80em;
}

table.multiOptionSearch td.formBGcolor {
	background: #E2E2D6;
	border-bottom: 1px solid #FFF;
}
table.multiOptionSearch td.alignCellRight {
	text-align: right;
}
table.multiOptionSearch td.alignCellCenter {
	text-align: center;
}


/* SEARCH RESULT TABLE */
table.searchResultGrid {
	width: 97%;
	border: 1px solid #41606A;
	background: #FFF;
	text-align: left;
}

table.searchResultGrid th {
	background: #E2E2D6;
	padding: 4px 2px;
	text-align: left;
}
* html table.searchResultGrid th {
	font-size: .80em;
}

table.searchResultGrid tr {
	border: 1px solid #FFF;
}

table.searchResultGrid tr.dataRow {
	background: #F2F5F8;
	vertical-align: middle;
}
table.searchResultGrid tr.dataRow td {
	padding: 2px;
}

* html table.searchResultGrid tr.dataRow td {
	font-size: .80em;
}

table.searchResultGrid td.gridTemplateHeader,td.gridTemplateFooter {
	padding:5px;
}
* html table.searchResultGrid td.gridTemplateHeader,td.gridTemplateFooter {
	font-size: .80em;
}

/* SEARCH RESULT TABLE WIDE */
table.searchResultGridWide {
	width: 100%;
	border: 1px solid #41606A;
	background: #FFF;
}
* html table.searchResultGridWide {
	width: 96.5%;
}
table.searchResultGridWide th {
	background: #E2E2D6;
	padding: 4px 2px;
	text-align: center;
	font-size: .85em;
}
* html table.searchResultGridWide th {
	font-size: .70em;
}
table.searchResultGridWide th.spanHeader {
	padding: 4px 2px;
	text-align: center;
	font-size: .85em;
}
* html table.searchResultGridWide th.spanHeader {
	font-size: .70em;
}

table.searchResultGridWide tr {
	border: 1px solid #FFF;
}

table.searchResultGridWide tr.dataRow {
	background: #F2F5F8;
	vertical-align: middle;
}
table.searchResultGridWide tr.dataRow td {
	padding: 2px;
	text-align: center;
	font-size: .85em;
}
* html table.searchResultGridWide tr.dataRow td {
	font-size: .70em;
}
table.searchResultGridWide tr.dataRow td.alignLeft {
	text-align: left;
}
table.searchResultGridWide td.gridTemplateHeader,td.gridTemplateFooter {
	padding:5px;
}
* html table.searchResultGridWide td.gridTemplateHeader,td.gridTemplateFooter {
	font-size: .70em;
}


/* DATA DETAIL TABLE */
/* container */
table.detailDataContainer  {
	width: 97%;
	border: 1px solid #41606A;
	background: #FFF;
}
table.detailDataContainer th {
	background: #41606A;
	color: #FFF;
	padding: 4px;
	text-align: left;
	font-size: 1.15em;
	vertical-align: middle;
}
* html table.detailDataContainer th {
	font-size: .80em;
}

table.detailDataContainer td {
	width: 50%;
	vertical-align: top;
}

/* data detail */
table.detailData {
	background: #FFF;
	text-align: left;
	padding: 5px;
}

table.detailData tr {
	border: 1px solid #FFF;
}

table.detailData td {
	padding: 4px 2px;
	vertical-align: middle;
}
* html table.detailData td {
	font-size: .80em;
}

table.detailData td.bgcolor {
	background: #F2F5F8;
}

/* grid with multi columns */
table.multiColumnDataGrid  {
	width: 97%;
	border: 1px solid #41606A;
	background: #FFF;
	text-align: left;
}
table.multiColumnDataGrid th {
	background: #E2E2D6;
	padding: 4px;
	border-right: 1px solid #FFF;
}
* html table.multiColumnDataGrid th {
	font-size: .80em;
}

table.multiColumnDataGrid td {
	padding: 4px;
	border-right: 1px solid #E2E2D6;
	border-bottom: 1px solid #E2E2D6;
}
* html table.multiColumnDataGrid td {
	font-size: .80em;
}


/* COMMON FORM ELEMENTS */
.userFunctions {
	padding: 10px 0;
	width: 97%;
}
label {
	color: #414141;
}
label.submitMsg {
	font-size: .85em;
	font-weight: bold;
	color: #414141;
	float: right;
}
.InputBox {
	font: bold 1.0em Arial, Helvetica, sans-serif;
	color: #000;
	color: #41606A;
	border: 1px solid #7F9DB9;
	height: 22px;
	padding: 0 1px;
}
span.requiredField {
	color: #ED620F;
	float: right;
}
span.requiredText {
	font-size: .85em;
	color: #414141;
}
span.formHint {
	color: #676767;
	padding-left: 8px;
}
span.errorMsg {
	font: bold .85em Arial, Helvetica, sans-serif;
	color: #F22727;
}
span.errorImg {
	float: right;
	vertical-align: middle;
}
img.errorImg {
	vertical-align: middle;
}
select.listBox {
	font: bold 1.0em Arial, Helvetica, sans-serif;
	color: #41606A;
	border: 1px solid #7F9DB9;
	height: 24px;
}
.multiLine {
	font: bold 1.0em Arial, Helvetica, sans-serif;
	color: #41606A;
	border: 1px solid #7F9DB9;
	padding: 2px;
}
* html .multiLine {
	padding: 2px;
}

* html select.listBox {
	height: 26px;
}
.btnRadio {
	margin: 0 4px 0 0;
}
* html .btnRadio {
	margin: 0;
}
span.spacer5 {
	padding-right: 5px;
}
span.spacer10 {
	padding-right: 10px;
}
span.spacer15 {
	padding-right: 15px;
}
span.spacer20 {
	padding-right: 20px;
}
span.spacer30 {
	padding-right: 30px;
}

.InputBox:focus {
	background: #F2F5F8;
}
.multiLine:focus {
	background: #F2F5F8;
}
select.listBox:focus {
	background: #F2F5F8;
}

/* BUTTONS */
.CommandButton {    
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	background: #E9A137;
	margin: 4px 0;
	padding: 2px 5px;
	border: 1px outset;
	cursor: pointer;
}
.CommandButton:hover {    
	background-color: #FCBC5E;
}


/* image styles */

img.imgIcon {
	vertical-align: text-bottom;
	margin: 0 3px;
}
.img {
	border: none;
}

.ShowHide3 {
   display: none;
   padding: 10px 10px 10px 20px;
}

#body ul.bullet2 li .ShowHide3 ul li {
	background: url('../images/orange_bullet_square.gif') no-repeat 0 10px;
	line-height: 145%;
	padding: 4px 0 8px 10px;
}

#body ul.bullet2 li {
   background: none;
}

.asterisk {
   background: url('/common/images/asterisk.gif') right no-repeat;
   padding: 0 10px 0 0;
}

.sharplogo {
   width: 250px;
   height: 75px;
   background: url('/safety/research/images/sharp-logo.gif') no-repeat;
}

#body p.storyDate {
   float: left;
}

#body p.share {
   text-align: right;
   border-bottom: 1px solid #E7E7E7;
   margin-bottom: 10px;
}

.icon {
	vertical-align: middle;
	padding-right: 2px;
	}

/*form validation*/
/* signup page */
#body .ui-state-highlight {
	background-color: #FADEE5;
	border: 1px solid #CC2200;
}
#body div.invalid {
	font-family: Sans-Serif;
	font-style: normal;
	font-size: 12px;
	line-height: 100%;
	padding: 3px 10px 3px 20px;
	margin: 3px 0;
	color: #CC2200;
	display: inline-block;
	background: #FADEE5 url('/Common/Images/exclamation.gif') no-repeat 2px 50%;
	border: 1px solid #CC2200;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	-moz-box-shadow: 0 0 5px #666;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: #666 0 0 5px;
	behavior: url('/Common/css/PIE.htc');
	}
#body div.valid {
	border: none;
	padding: 0;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none;
	height: 22px;
	width: 22px;
	display: inline;
	background: url('/Common/Images/accept.gif') no-repeat 5px bottom;
	}
